import 'package:json_annotation/json_annotation.dart';
import "computeData.dart";
part 'computeInfo.g.dart';

@JsonSerializable()
class ComputeInfo {
    ComputeInfo();

    String status;
    ComputeData result;
    
    factory ComputeInfo.fromJson(Map<String,dynamic> json) => _$ComputeInfoFromJson(json);
    Map<String, dynamic> toJson() => _$ComputeInfoToJson(this);
}
